﻿body{margin:0 auto; padding:0; background:url(bg.gif)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 2px; top: 17px; width: 944px; height: 532px; }

.index27{background:url(index_27.jpg) no-repeat; height:120px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#000;position:absolute;}
.index27 .t1{ width: 354px; left: 503px; top: -6px; }

.index54{background:url(index_54.jpg) no-repeat; height:120px;position:relative;}
.index54 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#000;position:absolute;}
.index54 .t1{ width: 494px; left: 99px; top: -35px; }

.index56{background:url(index_56.jpg) no-repeat; height:436px;position:relative;}
.index56 .t1{ position:absolute; width:767px; height: 430px; left:92px; top: 2px; }
